Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4294

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4294
Last Modified 07 Mar 2011 09:27:58
Published 16 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4294

Summary

Cross-site scripting (XSS) vulnerability in Alkacon OpenCms before 6.0.3 allows remote attackers to inject arbitrary web script or HTML via the username in the login page.

Vulnerable Systems

Application

  • Alkacon Opencms 6.0.0

  • Alkacon Opencms 6.0.2


References

CONFIRM - http://www.opencms.org/opencms/en/download/opencms.html

SECUNIA - 18046

VUPEN - ADV-2005-2923

BID - 15882

MISC - http://www.scip.ch/cgi-bin/smss/showadvf.pl?id=1910

SECTRACK - 1015365

FULLDISC - 20051215 [scip_Advisory 1910] Alkacon OpenCms 6.0.2 login Cross Site Scripting


Last Updated: 27 May 2016 10:41:14